<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="groupBox1.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="groupBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="sizeLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="sizeLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="sizeLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="sizeLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 47</value>
  </data>
  <data name="sizeLabel.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="sizeLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>33, 19</value>
  </data>
  <data name="sizeLabel.TabIndex" type="System.Int32, mscorlib">
    <value>142</value>
  </data>
  <data name="sizeLabel.Text" xml:space="preserve">
    <value>Size</value>
  </data>
  <data name="&gt;&gt;sizeLabel.Name" xml:space="preserve">
    <value>sizeLabel</value>
  </data>
  <data name="&gt;&gt;sizeLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;sizeLabel.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;sizeLabel.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="positionLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="positionLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="positionLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="positionLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 76</value>
  </data>
  <data name="positionLabel.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="positionLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 19</value>
  </data>
  <data name="positionLabel.TabIndex" type="System.Int32, mscorlib">
    <value>127</value>
  </data>
  <data name="positionLabel.Text" xml:space="preserve">
    <value>Position</value>
  </data>
  <data name="&gt;&gt;positionLabel.Name" xml:space="preserve">
    <value>positionLabel</value>
  </data>
  <data name="&gt;&gt;positionLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;positionLabel.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;positionLabel.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="uvLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="uvLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="uvLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="uvLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 21</value>
  </data>
  <data name="uvLabel.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="uvLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>28, 19</value>
  </data>
  <data name="uvLabel.TabIndex" type="System.Int32, mscorlib">
    <value>131</value>
  </data>
  <data name="uvLabel.Text" xml:space="preserve">
    <value>UV</value>
  </data>
  <data name="&gt;&gt;uvLabel.Name" xml:space="preserve">
    <value>uvLabel</value>
  </data>
  <data name="&gt;&gt;uvLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;uvLabel.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;uvLabel.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>19, 276</value>
  </data>
  <data name="groupBox1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 0</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 117</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>170</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>Porperties</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="importTextureButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="importTextureButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>23, 249</value>
  </data>
  <data name="importTextureButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 21</value>
  </data>
  <data name="importTextureButton.TabIndex" type="System.Int32, mscorlib">
    <value>128</value>
  </data>
  <data name="importTextureButton.Text" xml:space="preserve">
    <value>Import</value>
  </data>
  <data name="&gt;&gt;importTextureButton.Name" xml:space="preserve">
    <value>importTextureButton</value>
  </data>
  <data name="&gt;&gt;importTextureButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;importTextureButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;importTextureButton.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="exportTextureButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="exportTextureButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>90, 249</value>
  </data>
  <data name="exportTextureButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 21</value>
  </data>
  <data name="exportTextureButton.TabIndex" type="System.Int32, mscorlib">
    <value>114</value>
  </data>
  <data name="exportTextureButton.Text" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="&gt;&gt;exportTextureButton.Name" xml:space="preserve">
    <value>exportTextureButton</value>
  </data>
  <data name="&gt;&gt;exportTextureButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;exportTextureButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;exportTextureButton.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="skinPartTabContextMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="createToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAABSSURBVDhP5c0x
        DsAgDENRxt7/wmkNSpRGf0CCCZAegxNMM7MlGMp3dIU6dxhKf/QMNxRogeQC8ivw5Vn7C0heJlFA+kL5
        jWAohxRkde4wnGftBS90axNmphIGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="createToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 26</value>
  </data>
  <data name="createToolStripMenuItem.Text" xml:space="preserve">
    <value>Add Cube</value>
  </data>
  <data name="cloneToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAIAAACQkWg2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAAHbSURBVDhPYyjZ
        5F622bt8o1fmYpvMxdY5691T5prlrnJq2BsKFM9Z6Zix1DZruX3yAovAPrX8NS4MJZs98la7de2M/I8E
        khdZJsw3m3IwacL+hIoNPkkLDEpWumYus8tf6cTQuSc6zFZj7slckEIGBhD6/z/WUr1oq0fDvtApB1Mm
        H0uOtFaNmaKbPM8iykaTIcpGPSs3K8JWHVlDpK1q4gLDcFv1rHXOIfbq1UGmIfZqQJWVoVYgaQSAaYCD
        aCul3KzMynCrqZk+4baaMA0QdZjo//+KMOtIa62ScMvKEPOycPuNrXEENMBBf5ZvZZjV7CwnFFFMdXCR
        1jj7tgTn6TleDFtaE4FaN7emIEuXh1pNzPFHFgGqmZATMCXbj2FatmdZsHFZuBWyNAJgiIA0TM31irLT
        hApAAEQdJoJqyPMH2ri7LQaIKsIsCWrwrgizqgo1n5rjMy3He0drFEgDHMDUwQFDWYhlqL3GjBzPylCL
        abm+wHDY1RoLtLA2xAQsD9UANHRbW+zO1miG8hCLKTk+wAiqDrOKsFGrCLWZnu01NdezIhTJbf//72iN
        nZbjNT3Hk2FKtldFmEWEjdautpjKUMsoGw1g/EfZqQMtAWmAASB3RrbHjBxPAFdnoOpP7y1ZAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="cloneToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 26</value>
  </data>
  <data name="cloneToolStripMenuItem.Text" xml:space="preserve">
    <value>Clone</value>
  </data>
  <data name="deleteToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAACESURBVDhPlY0B
        DoAgDAP3Dj7r09WTkqGUgJfUxtrOmHFEnL0U76FBqW8PZXmk/9uONEsIb3gsNRzoL/+R5hWC759mGsbQ
        DnzdZbhmiSvhLsM1S1wJdxmuWeJKuMtwzRJXwl2Ga5a4Eu4yXLPElXCX4Zol/WCl6YGdI62n2Zv2cSXV
        byIunLh7mD2ySLcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="deleteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 26</value>
  </data>
  <data name="deleteToolStripMenuItem.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="generateUvTextureToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAAFhSURBVFhH7ZY/
        S8RAEMXHW23zDexFkNSSTyDYijZyYq2V4BWBmPZaK7/B1fZiK1iIrRxod4r/Gq38N+7L7B5LyFllVuF8
        8Mhm55HfZJZAaBq1Zs2yjKx5C+7OiLF223EEYM+CeVaMJlxJXdt1ONZRJuBH/mHo1sPfDY2iwcO39naj
        35CUkibBo4z+H/6n4EcdetSGzwHQ79BLHf5q6EYbvgTAmaFhHQ67zy2TaPvaAdy+5XUTHMexSHTpsq1r
        APinoftJcFv/ctnWdW7Nb4ZOf4CrnTsezHmenywkCSbwEBMOcVmWlYuiGIVNRIHDvoGwCe2fiwrsHTYA
        p2nqayri7mrKe5vLT7jiPoRnWcaJnYBE2xcPj3ev+OKAvQf99Tvs16wi7m1lY3Bo1CSiq0Y4jJpEdNUI
        h1GTiK4EWGsEx4KaRPQkYO9fgzvw4f7KM/adVVVBxg24e+eOdTSF4GkQ0TdijaTdIsIqEQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="generateUvTextureToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 26</value>
  </data>
  <data name="generateUvTextureToolStripMenuItem.Text" xml:space="preserve">
    <value>Re-generate UV Texture</value>
  </data>
  <data name="skinPartTabContextMenu.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 108</value>
  </data>
  <data name="&gt;&gt;skinPartTabContextMenu.Name" xml:space="preserve">
    <value>skinPartTabContextMenu</value>
  </data>
  <data name="&gt;&gt;skinPartTabContextMenu.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="buttonDone.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="buttonDone.Location" type="System.Drawing.Point, System.Drawing">
    <value>627, 553</value>
  </data>
  <data name="buttonDone.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 21</value>
  </data>
  <data name="buttonDone.TabIndex" type="System.Int32, mscorlib">
    <value>111</value>
  </data>
  <data name="buttonDone.Text" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="&gt;&gt;buttonDone.Name" xml:space="preserve">
    <value>buttonDone</value>
  </data>
  <data name="&gt;&gt;buttonDone.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;buttonDone.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;buttonDone.ZOrder" xml:space="preserve">
    <value>21</value>
  </data>
  <data name="importSkinButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="importSkinButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>27, 553</value>
  </data>
  <data name="importSkinButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 21</value>
  </data>
  <data name="importSkinButton.TabIndex" type="System.Int32, mscorlib">
    <value>96</value>
  </data>
  <data name="importSkinButton.Text" xml:space="preserve">
    <value>Import Skin</value>
  </data>
  <data name="&gt;&gt;importSkinButton.Name" xml:space="preserve">
    <value>importSkinButton</value>
  </data>
  <data name="&gt;&gt;importSkinButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;importSkinButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;importSkinButton.ZOrder" xml:space="preserve">
    <value>20</value>
  </data>
  <data name="exportSkinButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="exportSkinButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>105, 553</value>
  </data>
  <data name="exportSkinButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 21</value>
  </data>
  <data name="exportSkinButton.TabIndex" type="System.Int32, mscorlib">
    <value>97</value>
  </data>
  <data name="exportSkinButton.Text" xml:space="preserve">
    <value>Export skin</value>
  </data>
  <data name="&gt;&gt;exportSkinButton.Name" xml:space="preserve">
    <value>exportSkinButton</value>
  </data>
  <data name="&gt;&gt;exportSkinButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;exportSkinButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;exportSkinButton.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="outlineColorButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="outlineColorButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>19, 429</value>
  </data>
  <data name="outlineColorButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 21</value>
  </data>
  <data name="outlineColorButton.TabIndex" type="System.Int32, mscorlib">
    <value>145</value>
  </data>
  <data name="outlineColorButton.Text" xml:space="preserve">
    <value>Set Outline Color</value>
  </data>
  <data name="outlineColorButton.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;outlineColorButton.Name" xml:space="preserve">
    <value>outlineColorButton</value>
  </data>
  <data name="&gt;&gt;outlineColorButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;outlineColorButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;outlineColorButton.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="generateTextureCheckBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="generateTextureCheckBox.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="generateTextureCheckBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>22, 399</value>
  </data>
  <data name="generateTextureCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>140, 15</value>
  </data>
  <data name="generateTextureCheckBox.TabIndex" type="System.Int32, mscorlib">
    <value>147</value>
  </data>
  <data name="generateTextureCheckBox.Text" xml:space="preserve">
    <value>Auto Generate Texture</value>
  </data>
  <data name="&gt;&gt;generateTextureCheckBox.Name" xml:space="preserve">
    <value>generateTextureCheckBox</value>
  </data>
  <data name="&gt;&gt;generateTextureCheckBox.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroCheckBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;generateTextureCheckBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;generateTextureCheckBox.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="showArmorCheckbox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="showArmorCheckbox.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="showArmorCheckbox.Location" type="System.Drawing.Point, System.Drawing">
    <value>23, 532</value>
  </data>
  <data name="showArmorCheckbox.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 15</value>
  </data>
  <data name="showArmorCheckbox.TabIndex" type="System.Int32, mscorlib">
    <value>149</value>
  </data>
  <data name="showArmorCheckbox.Text" xml:space="preserve">
    <value>Show Armor</value>
  </data>
  <data name="&gt;&gt;showArmorCheckbox.Name" xml:space="preserve">
    <value>showArmorCheckbox</value>
  </data>
  <data name="&gt;&gt;showArmorCheckbox.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroCheckBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;showArmorCheckbox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;showArmorCheckbox.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="skinPartListBox.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="skinPartListBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="skinPartListBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>242, 446</value>
  </data>
  <data name="skinPartListBox.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;skinPartListBox.Name" xml:space="preserve">
    <value>skinPartListBox</value>
  </data>
  <data name="&gt;&gt;skinPartListBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;skinPartListBox.Parent" xml:space="preserve">
    <value>skinPartsTabPage</value>
  </data>
  <data name="&gt;&gt;skinPartListBox.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="captureScreenshotButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="captureScreenshotButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>510, 553</value>
  </data>
  <data name="captureScreenshotButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>111, 21</value>
  </data>
  <data name="captureScreenshotButton.TabIndex" type="System.Int32, mscorlib">
    <value>163</value>
  </data>
  <data name="captureScreenshotButton.Text" xml:space="preserve">
    <value>Capture Screenshot</value>
  </data>
  <data name="&gt;&gt;captureScreenshotButton.Name" xml:space="preserve">
    <value>captureScreenshotButton</value>
  </data>
  <data name="&gt;&gt;captureScreenshotButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;captureScreenshotButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;captureScreenshotButton.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="showToolsCheckBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="showToolsCheckBox.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="showToolsCheckBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>23, 511</value>
  </data>
  <data name="showToolsCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>82, 15</value>
  </data>
  <data name="showToolsCheckBox.TabIndex" type="System.Int32, mscorlib">
    <value>164</value>
  </data>
  <data name="showToolsCheckBox.Text" xml:space="preserve">
    <value>Show Tools</value>
  </data>
  <data name="&gt;&gt;showToolsCheckBox.Name" xml:space="preserve">
    <value>showToolsCheckBox</value>
  </data>
  <data name="&gt;&gt;showToolsCheckBox.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroCheckBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;showToolsCheckBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;showToolsCheckBox.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="skinNameLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="skinNameLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="skinNameLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>364, 36</value>
  </data>
  <data name="skinNameLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 19</value>
  </data>
  <data name="skinNameLabel.TabIndex" type="System.Int32, mscorlib">
    <value>165</value>
  </data>
  <data name="skinNameLabel.Text" xml:space="preserve">
    <value>nameLabel</value>
  </data>
  <data name="&gt;&gt;skinNameLabel.Name" xml:space="preserve">
    <value>skinNameLabel</value>
  </data>
  <data name="&gt;&gt;skinNameLabel.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;skinNameLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;skinNameLabel.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="metroTabControl1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="skinPartsTabPage.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="skinPartsTabPage.Size" type="System.Drawing.Size, System.Drawing">
    <value>242, 446</value>
  </data>
  <data name="skinPartsTabPage.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="skinPartsTabPage.Text" xml:space="preserve">
    <value>Parts</value>
  </data>
  <data name="&gt;&gt;skinPartsTabPage.Name" xml:space="preserve">
    <value>skinPartsTabPage</value>
  </data>
  <data name="&gt;&gt;skinPartsTabPage.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;skinPartsTabPage.Parent" xml:space="preserve">
    <value>metroTabControl1</value>
  </data>
  <data name="&gt;&gt;skinPartsTabPage.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="offsetTabContextMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>204, 17</value>
  </metadata>
  <data name="addOffsetToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="addOffsetToolStripMenuItem.Text" xml:space="preserve">
    <value>Add Offset</value>
  </data>
  <data name="removeOffsetToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="removeOffsetToolStripMenuItem.Text" xml:space="preserve">
    <value>Remove Offset</value>
  </data>
  <data name="offsetTabContextMenu.Size" type="System.Drawing.Size, System.Drawing">
    <value>153, 48</value>
  </data>
  <data name="&gt;&gt;offsetTabContextMenu.Name" xml:space="preserve">
    <value>offsetTabContextMenu</value>
  </data>
  <data name="&gt;&gt;offsetTabContextMenu.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroContextMenu, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="offsetListBox.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="offsetListBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="offsetListBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>242, 446</value>
  </data>
  <data name="offsetListBox.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;offsetListBox.Name" xml:space="preserve">
    <value>offsetListBox</value>
  </data>
  <data name="&gt;&gt;offsetListBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;offsetListBox.Parent" xml:space="preserve">
    <value>skinOffsetsTabPage</value>
  </data>
  <data name="&gt;&gt;offsetListBox.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="skinOffsetsTabPage.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="skinOffsetsTabPage.Size" type="System.Drawing.Size, System.Drawing">
    <value>242, 446</value>
  </data>
  <data name="skinOffsetsTabPage.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="skinOffsetsTabPage.Text" xml:space="preserve">
    <value>Offset</value>
  </data>
  <data name="&gt;&gt;skinOffsetsTabPage.Name" xml:space="preserve">
    <value>skinOffsetsTabPage</value>
  </data>
  <data name="&gt;&gt;skinOffsetsTabPage.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;skinOffsetsTabPage.Parent" xml:space="preserve">
    <value>metroTabControl1</value>
  </data>
  <data name="&gt;&gt;skinOffsetsTabPage.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="metroTabControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>627, 59</value>
  </data>
  <data name="metroTabControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 488</value>
  </data>
  <data name="metroTabControl1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;metroTabControl1.Name" xml:space="preserve">
    <value>metroTabControl1</value>
  </data>
  <data name="&gt;&gt;metroTabControl1.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTabControl, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;metroTabControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;metroTabControl1.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="renderer3D1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="renderer3D1.Location" type="System.Drawing.Point, System.Drawing">
    <value>190, 59</value>
  </data>
  <data name="renderer3D1.Size" type="System.Drawing.Size, System.Drawing">
    <value>431, 484</value>
  </data>
  <data name="renderer3D1.TabIndex" type="System.Int32, mscorlib">
    <value>167</value>
  </data>
  <data name="&gt;&gt;renderer3D1.Name" xml:space="preserve">
    <value>renderer3D1</value>
  </data>
  <data name="&gt;&gt;renderer3D1.Type" xml:space="preserve">
    <value>PckStudio.Rendering.SkinRenderer, PCK-Studio, Version=7.0.0.2, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;renderer3D1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;renderer3D1.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <data name="uvPictureBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="uvPictureBox.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Zoom</value>
  </data>
  <data name="uvPictureBox.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="uvPictureBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>23, 63</value>
  </data>
  <data name="uvPictureBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 160</value>
  </data>
  <data name="uvPictureBox.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>Zoom</value>
  </data>
  <data name="uvPictureBox.TabIndex" type="System.Int32, mscorlib">
    <value>112</value>
  </data>
  <data name="&gt;&gt;uvPictureBox.Name" xml:space="preserve">
    <value>uvPictureBox</value>
  </data>
  <data name="&gt;&gt;uvPictureBox.Type" xml:space="preserve">
    <value>PckStudio.ToolboxItems.InterpolationPictureBox, PCK-Studio, Version=7.0.0.2, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;uvPictureBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;uvPictureBox.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="centerSelectionCheckbox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="centerSelectionCheckbox.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="centerSelectionCheckbox.Location" type="System.Drawing.Point, System.Drawing">
    <value>22, 465</value>
  </data>
  <data name="centerSelectionCheckbox.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 15</value>
  </data>
  <data name="centerSelectionCheckbox.TabIndex" type="System.Int32, mscorlib">
    <value>162</value>
  </data>
  <data name="centerSelectionCheckbox.Text" xml:space="preserve">
    <value>Center on select</value>
  </data>
  <data name="&gt;&gt;centerSelectionCheckbox.Name" xml:space="preserve">
    <value>centerSelectionCheckbox</value>
  </data>
  <data name="&gt;&gt;centerSelectionCheckbox.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroCheckBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;centerSelectionCheckbox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;centerSelectionCheckbox.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="textureSizeLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="textureSizeLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="textureSizeLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="textureSizeLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>129, 226</value>
  </data>
  <data name="textureSizeLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 13</value>
  </data>
  <data name="textureSizeLabel.TabIndex" type="System.Int32, mscorlib">
    <value>171</value>
  </data>
  <data name="textureSizeLabel.Text" xml:space="preserve">
    <value>(TexSize)</value>
  </data>
  <data name="&gt;&gt;textureSizeLabel.Name" xml:space="preserve">
    <value>textureSizeLabel</value>
  </data>
  <data name="&gt;&gt;textureSizeLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;textureSizeLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;textureSizeLabel.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="renderSettingsButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="renderSettingsButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>290, 553</value>
  </data>
  <data name="renderSettingsButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 21</value>
  </data>
  <data name="renderSettingsButton.TabIndex" type="System.Int32, mscorlib">
    <value>175</value>
  </data>
  <data name="renderSettingsButton.Text" xml:space="preserve">
    <value>Render settings</value>
  </data>
  <data name="&gt;&gt;renderSettingsButton.Name" xml:space="preserve">
    <value>renderSettingsButton</value>
  </data>
  <data name="&gt;&gt;renderSettingsButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;renderSettingsButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;renderSettingsButton.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="exportTemplateButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="exportTemplateButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>190, 553</value>
  </data>
  <data name="exportTemplateButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 21</value>
  </data>
  <data name="exportTemplateButton.TabIndex" type="System.Int32, mscorlib">
    <value>176</value>
  </data>
  <data name="exportTemplateButton.Text" xml:space="preserve">
    <value>Export template</value>
  </data>
  <data name="&gt;&gt;exportTemplateButton.Name" xml:space="preserve">
    <value>exportTemplateButton</value>
  </data>
  <data name="&gt;&gt;exportTemplateButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;exportTemplateButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;exportTemplateButton.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="animEditorButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="animEditorButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>390, 553</value>
  </data>
  <data name="animEditorButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>114, 21</value>
  </data>
  <data name="animEditorButton.TabIndex" type="System.Int32, mscorlib">
    <value>177</value>
  </data>
  <data name="animEditorButton.Text" xml:space="preserve">
    <value>Open anim editor</value>
  </data>
  <data name="&gt;&gt;animEditorButton.Name" xml:space="preserve">
    <value>animEditorButton</value>
  </data>
  <data name="&gt;&gt;animEditorButton.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;animEditorButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;animEditorButton.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>51</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>900, 600</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 222589 characters]
        AP//AAA=
</value>
  </data>
  <data name="$this.MinimumSize" type="System.Drawing.Size, System.Drawing">
    <value>900, 600</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterParent</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Custom Skin Editor</value>
  </data>
  <data name="&gt;&gt;createToolStripMenuItem.Name" xml:space="preserve">
    <value>createToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;createToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cloneToolStripMenuItem.Name" xml:space="preserve">
    <value>cloneToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;cloneToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;deleteToolStripMenuItem.Name" xml:space="preserve">
    <value>deleteToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;deleteToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;generateUvTextureToolStripMenuItem.Name" xml:space="preserve">
    <value>generateUvTextureToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;generateUvTextureToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addOffsetToolStripMenuItem.Name" xml:space="preserve">
    <value>addOffsetToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;addOffsetToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;removeOffsetToolStripMenuItem.Name" xml:space="preserve">
    <value>removeOffsetToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;removeOffsetToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>CustomSkinEditor</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>PckStudio.Internal.EditorForm`1[[PckStudio.Internal.Skin.Skin, PCK-Studio, Version=7.0.0.2, Culture=neutral, PublicKeyToken=null]], PCK-Studio, Version=7.0.0.2, Culture=neutral, PublicKeyToken=null</value>
  </data>
</root>